package com.gic.haoban.manage.web.qo;

import java.io.Serializable;

public class StaffEditJsonQO implements Serializable{
	
	private String staffDepartmentRelatedId;
	
	private String currDepartmentIds;

	public String getStaffDepartmentRelatedId() {
		return staffDepartmentRelatedId;
	}

	public void setStaffDepartmentRelatedId(String staffDepartmentRelatedId) {
		this.staffDepartmentRelatedId = staffDepartmentRelatedId;
	}

	public String getCurrDepartmentIds() {
		return currDepartmentIds;
	}

	public void setCurrDepartmentIds(String currDepartmentIds) {
		this.currDepartmentIds = currDepartmentIds;
	}
	
	

}
